.router-frame[data-v-bb10e91c]{float:left;width:-moz-max-content;width:max-content;height:100%}.router-text[data-v-bb10e91c]{float:left;width:-moz-max-content;width:max-content;height:100%;display:flex;justify-content:center;flex-direction:column;color:#000!important}.router-text a[data-v-bb10e91c]{text-decoration:none;color:#000!important}.router-icon[data-v-bb10e91c]{float:left;width:-moz-max-content;width:max-content;height:100%;display:flex;justify-content:center;flex-direction:column}.router-icon i.dx-icon[data-v-bb10e91c]{font-size:20px}
